/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

@font-face {
  font-family: 'Miso';
  src: url(http://zbryant.com/wp-content/themes/zebra/fonts/Miso.otf) format("opentype");
}
body {
	font-family: 'PT Serif', Verdana, Helvetica, sans-serif;
	background: #FFF;
	color: #565656;
	line-height: 1.5;
	width: 100%;
	font-size:14px;
	border-top:14px solid #565656;
	}
#welcome {
	font-family: 'PT Serif', Georgia, serif;
	font-style: italic;
    margin-top: 72px;
	}
#welcome img {
    display: none;
	}
#logo {
	background: #FF3C00;
    padding: 30px 30px;
    text-align: right;
}
#menu {
	margin-top: 25px;
	position:relative;
    z-index:50;
	font-family: 'PT Sans', Verdana, sans-serif;
	width:100%;
	}
.post { 
	background: #fff; 
	margin-bottom: 52px; 
	position: relative; 
	z-index: 1; 
	border-bottom: 1px solid #E5E4E4; 
	}
.post h1 a { 
	color: #FF3C00; 
	font-size: 48px; font-family: 'Miso', 'PT Sans Narrow', sans-serif; 
	font-weight: normal; 
	line-height: 0.9;
	text-transform: uppercase;
	}
.post h1 a:hover { 
	color: #565656;
	text-decoration: none; 
	}
.post h2 { 
	border-bottom: 1px solid #E5E4E4; 
	padding: 24px 24px 24px 106px; 
	}
.post h2 a { 
	color: #FF3C00; 
	font-size: 60px; 
	font-family: 'Miso', 'PT Sans Narrow', sans-serif; 
	font-weight: normal; 
	line-height: 0.9;
	text-transform: uppercase;
	}
.post h2 a:hover { 
	color: #565656;
	text-decoration: none;
	}
.post .post_icon a { 
	background: url("images/ico-post.png") no-repeat; 
	background-position: 0 0; 
	display: block; 
	height: 0; 
	overflow: hidden; 
	padding-top: 32px; 
	position: absolute; 
	left: 41px; 
	top: 32px; 
	width: 32px; 
	}
.format-image .post_icon a { background-position: 0 -139px; }
.format-link .post_icon a { background-position: 0 -95px; }
.format-video .post_icon a { background-position: 0 -48px; }
.format-quote .post_icon a { background-position: 0 -176px; }
.format-audio .post_icon a { background-position: 0 -212px; }
.single-post .post .post_icon a { top: 27px; }

.entry blockquote { 
	font-style: italic;
	font-family: 'PT Serif', Georgia, serif;
	font-size: 24px;
	line-height: 1.4em;
	margin: 0;
	}

cite {
    color: #565656;
    font: normal 12px 'PT Sans Caption', Verdana, sans-serif;
    letter-spacing: 1px;
    margin-top: 28px;
	text-transform: uppercase;
	}

em {
  font-style: italic;
	}
.entry h3 { 
	font-weight: normal; 
	margin: 28px 0 14px 0; 
	line-height: 1.3; 
	color: #565656; 
	padding: 0; 
	border: none; 
	}
@media only screen and (min-width: 320px) and (max-width: 640px) {
	.post_icon { display:none;}
	.post h2 {margin-left: -90px;}
	}